uuid: 0ce875e5-fa2d-41e6-82fb-a7a68d0133c4
langcode: en
status: true
dependencies:
  config:
    - page_manager.page.cartelera
    - views.view.cartelera
  content:
    - 'block_content:basic:5f8930e9-c6d1-4965-9d3f-30919d6c5e23'
  module:
    - block_content
    - panels
    - views
id: cartelera-panels_variant-0
label: Panels
variant: panels_variant
variant_settings:
  blocks:
    fedaf005-00a1-448d-ba5f-d92c6e1a19b7:
      id: 'views_block:cartelera-block_1'
      label: ''
      provider: views
      label_display: '0'
      views_label: ''
      items_per_page: none
      region: ds_content
      weight: 1
      uuid: fedaf005-00a1-448d-ba5f-d92c6e1a19b7
      context_mapping: {  }
    041f5761-4e81-4a75-aa7f-e3d528624f62:
      id: 'block_content:5f8930e9-c6d1-4965-9d3f-30919d6c5e23'
      label: 'Título cartelera'
      provider: block_content
      label_display: '0'
      status: true
      info: ''
      view_mode: full
      region: ds_content
      weight: -1
      uuid: 041f5761-4e81-4a75-aa7f-e3d528624f62
      context_mapping: {  }
  id: panels_variant
  uuid: 4890044c-7402-40fb-83d2-51b5b76f8c0d
  label: null
  weight: 0
  layout: ds_1col
  layout_settings:
    wrappers:
      ds_content: div
    outer_wrapper: div
    attributes: ''
    link_attribute: ''
    link_custom: ''
    classes:
      layout_class: {  }
  page_title: ''
  storage_type: page_manager
  storage_id: cartelera-panels_variant-0
  builder: standard
page: cartelera
weight: 0
selection_criteria: {  }
selection_logic: and
static_context: {  }
